.playlist-container{max-width:70%;margin: 0 auto;background:#424242;padding:10px 20px 20px;border:2px solid #006;border-radius:10px;box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1)}
#audioPlayer{max-width:100%;margin:0 auto;display:flex;padding-bottom:10px}
#playlist{font-family:'Trebuchet MS',Trebuchet,Verdana,sans-serif;list-style-type:none;background-color:#333}
#playlist li{padding:7px;cursor:pointer;border-bottom: 1px solid rgba(237, 237, 237, 0.1);transition:background-color 0.3s;color:#FFF}
.play-line{border-top: 1px solid rgba(237, 237, 237, 0.1)}
#playlist li:hover{background-color:#335;text-decoration:none}
#playlist li.active{background-color:#4C4C4C;font-style:italic;color:#FFF}
#playlist li.active::before{font-style:normal;content:"\25B6";color:#FFF;padding-right:8px}[lang=ar] #playlist li.active::before{padding-left:8px}

@media all and (max-width: 720px){.playlist-container,.audio-player{max-width:100%}}